<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 

<h:head>
<title>Sample JSF Application</title>
 <link href="css/site.css" rel="stylesheet" />
</h:head> 
<body> 
<div class="main-container">
        <div class="cloud-image">
            <img src="img/successCloudNew.svg" />
        </div>
        <div class="content">
            <div class="tweet-container">
			<a href="http://twitter.com/intent/tweet/?text=I%20just%20created%20a%20new%20Java%20website%20on%20Azure%20using%20Azure%20DevOps%20Project&amp;hashtags=AzureDevOpsProject%2CVSTS%20%40Azure%20%40VSTS">
                <img src="img/tweetThis.svg" />
			</a>
        </div>
            <div class="content-body">
                <div class="success-text">Success!</div>
                <div class="description line-1"> Azure DevOps Project has been successfully setup</div>
                <div class="description line-2"> Your Java JSF app is up and running on Azure </div>
                <h4><h:outputText value = "#{helloBean.message}" /></h4>
                
                <div class="next-steps-container">
                    <div class="next-steps-header">Next up</div>
                    <div class="next-steps-body">
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/cloneWhite.svg" />
                            </div>
                            <div class="step-text"><a href="https://go.microsoft.com/fwlink/?linkid=862409">Clone your code repository and start developing your application on IDE of your choice</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/deployWhite.svg" />
                            </div>
                            <div class="step-text"><a href="https://go.microsoft.com/fwlink/?linkid=862410">View your CI/CD pipeline on Azure Devops and customize it as per your needs</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/stackWhite.svg" />
                            </div>
                            <div class="step-text"><a href="http://portal.azure.com">View your service stack in the Azure Portal</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/lightbulbWhite.svg" />
                            </div>
                            <div class="step-text"><a href="https://go.microsoft.com/fwlink/?linkid=862126">Learn more about all you can do with Azure projects by visiting the documentation</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body> 
</html>
